/* CSS crunched with Crunch - http://crunchapp.net/ */

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

html {
    height: 100%;
}

body {
    color: #222222;
    height: 100%;
}

table {
    background-color: #ffffff;
}

table thead tr th {
    border-top: 1px solid #dbd7c9;
    border-bottom: 1px solid #dbd7c9;
    background-color: #e5edf5;
    color: #000000;
}

table tbody tr:hover>td,
table tbody tr:hover>th {
    background-color: #e5edf5;
    color: #222222;
}

table tbody tr td {
    border-top: 1px solid #dbd7c9;
    border-bottom: 1px solid #dbd7c9;
}

table tfoot tr td {
    border-top: 1px solid #dbd7c9;
    border-bottom: 1px solid #dbd7c9;
}

table caption {
    border-top: 1px solid #dbd7c9;
    background-color: #1f62b0;
    color: #ffffff;
}

table.table-bordered thead tr th,
table.table-bordered tfoot tr td,
table.table-bordered tbody tr td,
table.table-bordered caption {
    border: 1px solid #dbd7c9;
}

table.table-striped tbody>tr:nth-child(2n+1)>td,
table.table-striped tbody>tr:nth-child(2n+1)>th {
    background-color: #f7fbff;
}

table.table-striped tbody>tr:hover>td,
table.table-striped tbody>tr:hover>th {
    background-color: #e5edf5 !important;
}

table tr.this:hover a {
    color: #1157ad;
}

table tr.this td {
    background: #da4f49;
    color: #FFF;
}

table tr.this td a {
    color: #fff;
}

.table-selector .active .well,
.table-selector .well:hover {
    background: #e8e8e8;
}

table th,
table tfoot td {
    background: #e5edf5;
}

table * {
    border-color: #dbd7c9;
}

.content a:hover,
.content a.offsite:hover span,
.content a.with-icon:hover span,
.content a.download:hover,
.content .download a:hover strong,
.content .download a:hover i,
.block-action:hover,
.content .page-tools a:hover i {
    color: #0a3467;
}

.content a,
.content a.offsite span,
.content a.with-icon span,
.content a.download,
.content .download a strong,
.content .download i {
    color: #1157ad;
}

.content a font {
    color: #1157ad !important;
}

.sidebar-navigation,
.sidebar-navigation .nav-header,
.content .nav-list .nav-list a,
.nav-list .nav-list a,
.page-tools.bordered,
.form-actions {
    border-color: #ffffff;
}

legend {
    border-bottom: 1px dotted #CCC;
}

.sidebar-navigation .nav-header {
    text-transform: none;
}

.content-block h3 {
    border-bottom: 1px solid #ffffff;
}

.content-block h3 span {
    background: #1657a2;
}

.content-block h4 {
    color: #1657a2;
}

.content-block.featured {
    background: #e5edf5;
    border: 1px solid #ffffff;
}

.content-block.featured h3 {
    background: #1657a2;
}

.content-block.lightweight h3 {
    color: #1657a2;
}

.header {
    background-image: -moz-linear-gradient(top, #1f62b0, #1f62b0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1f62b0), to(#1f62b0));
    background-image: -webkit-linear-gradient(top, #1f62b0, #1f62b0);
    background-image: -o-linear-gradient(top, #1f62b0, #1f62b0);
    background-image: linear-gradient(to bottom, #1f62b0, #1f62b0);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff1f62b0', endColorstr='#ff1f62b0', GradientType=0);
    background-color: #1f62b0;
}

.header .crest {
    background: url("../../../AttachmentsByTitle/prism/$FILE/prism.png") no-repeat 0 0 #ffffff;
    background-size: contain;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 42px;
    width: 197px;
}

.header .crest a {
    background: url("../../../AttachmentsByTitle/crest/$FILE/crest-black.png") no-repeat center center transparent;
    background-size: contain;
    max-width: 197px;
    padding-bottom: 59%;
}

.header #searchinput {
    color: #222222;
}

.header #searchinput:-moz-placeholder {
    color: #3c3c3c;
}

.header #searchinput:-ms-input-placeholder {
    color: #3c3c3c;
}

.header #searchinput::-webkit-input-placeholder {
    color: #3c3c3c;
}

.header .flag {
    width: 265px;
    top: 55px;
}

.header .flag h2,
.header .flag p {
    background: url("../../../AttachmentsByTitle/title/$FILE/website-title.png") 0 0 no-repeat transparent;
    padding-bottom: 43%;
    background-size: contain;
}

.header .navbar-search input {
    color: #222222;
    background: #ffffff;
}

.header .navbar-search .btn {
    background: #1657a2;
    color: #ffffff;
}

.header .navbar-search .btn:hover,
.header .navbar-search .btn:active,
.header .navbar-search .btn:focus {
    background: #134b8c;
}

.main-navigation .nav>li>.dropdown-menu {
    min-width: 200px;
}

.header .dropdown .menu,
.header .dropdown>a:hover,
.header .main-navigation li.dropdown.active>a,
.header .global-navigation li.dropdown.active>a,
.header .main-navigation .dropdown-menu,
.header .main-navigation .nav>li>a:hover,
.header .global-navigation .dropdown-menu,
.header .global-navigation .nav>li>a:hover,
.content .page-tools li.dropdown.active,
.content .page-tools li.dropdown.active ul.menu,
.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle,
.navbar-inverse .btn-navbar {
    background-color: #134b8c;
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
    background-color: #1f62b0;
}

.main-navigation .nav>li>a,
.header .global-navigation a,
.header .flag,
.header .main-navigation a,
.header .global-navigation .dropdown>a,
.header .flag h3,
.header .global-navigation .dropdown>a>i,
.header .main-navigation>li.dropdown>a i,
.navbar-inverse .nav>li>a:focus,
.navbar-inverse .nav>li>a:hover,
.header .dropdown-menu>li>a:hover,
.header .dropdown-menu>li>a:focus,
.header .dropdown-submenu:hover>a,
.header .dropdown-submenu:focus>a,
.header .navbar-inverse .nav li.dropdown.open>.dropdown-toggle,
.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,
.header .navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle {
    color: #ffffff;
}

.header .main-navigation .nav>li.current>a {
    background: #FFF;
    color: #000;
}

.header .global-navigation .nav li.dropdown>.dropdown-toggle .caret,
.main-navigation .nav li.dropdown>.dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current.open>.dropdown-toggle .caret,
.header .navbar-inverse .nav li.dropdown>a:hover .caret,
.header .navbar-inverse .nav li.dropdown>a:focus .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}

.navbar-inverse .nav-collapse .dropdown-menu a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:focus,
.main-navigation .dropdown-menu li>a:hover,
.global-navigation .dropdown-menu li>a:hover,
.navbar-inverse .nav-collapse .nav>li>a:hover,
.navbar-inverse .nav-collapse .nav>li>a:focus {
    background: #134b8c;
}

.main-navigation .nav li.dropdown.current:hover>.dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus>.dropdown-toggle .caret {
    border-bottom-color: #FFF;
    border-top-color: #FFF;
}

.main-navigation .nav li.dropdown.current:hover>.dropdown-toggle .caret,
.main-navigation .nav li.dropdown.current:focus>.dropdown-toggle .caret {
    color: #FFF;
}

.content .sidebar-navigation {
    border: 1px solid #ffffff;
    background-color: #e5edf5;
}

.content .sidebar-navigation.nav-list .divider,
.content .sidebar-navigation .nav-list .divider {
    background-color: #ffffff;
}

.content .sidebar-navigation .nav-header {
    border-bottom: 2px solid #ffffff;
}

.content .sidebar-navigation .nav-header a {
    background-color: #d3e0ee;
}

.content .sidebar-navigation li a {
    color: #333333;
}

.content .sidebar-navigation li a:hover,
.content .sidebar-navigation li a:focus,
.content .sidebar-navigation li a:active {
    background-color: #1657a2;
    color: #ffffff;
}

.content .sidebar-navigation .nav-list>.active>a,
.content .sidebar-navigation .nav-list>.active>a:hover,
.content .sidebar-navigation .nav-list>.active>a:focus,
.content .sidebar-navigation.nav-list>.active>a,
.content .sidebar-navigation.nav-list>.active>a:hover,
.content .sidebar-navigation.nav-list>.active>a:focus {
    color: #ffffff;
    background-color: #1657a2;
}

.content .sidebar-navigation.nav-list .nav-list .active a,
.content .sidebar-navigation .nav-list .nav-list .active a,
.content .sidebar-navigation.nav-list .nav-list .active a:hover,
.content .sidebar-navigation .nav-list .nav-list .active a:hover,
.content .sidebar-navigation.nav-list .nav-list .active a:active,
.content .sidebar-navigation .nav-list .nav-list .active a:active,
.content .sidebar-navigation.nav-list .nav-list .active a:focus,
.content .sidebar-navigation .nav-list .nav-list .active a:focus {
    color: #ffffff;
    background-color: #1657a2;
}

.content .sidebar-navigation.nav-list .nav-list a,
.content .sidebar-navigation .nav-list .nav-list a {
    border-left: 2px solid #000000;
}

.content .sidebar-navigation.nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list a:hover,
.content .sidebar-navigation.nav-list .nav-list a:focus,
.content .sidebar-navigation .nav-list .nav-list a:focus {
    color: #ffffff;
    background-color: #1657a2;
}

.content .sidebar-navigation.nav-list .nav-list .nav-list a:hover,
.content .sidebar-navigation .nav-list .nav-list .nav-list a:hover,
.content .sidebar-navigation.nav-list .nav-list .nav-list a:focus,
.content .sidebar-navigation .nav-list .nav-list .nav-list a:focus {
    color: #ffffff;
    background-color: #1657a2;
}

.content .sidebar-navigation a.download i {
    color: #333333;
}

.content .sidebar-navigation .nav-list .divider,
.content .sidebar-navigation .sidebar-navigation .active a {
    background: #1657a2;
}

.footer {
    background: #1f62b0;
    color: #ffffff;
}

.footer h1.flag,
.footer h2,
.footer h3,
.footer a {
    color: #ffffff;
}

.footer .container {
    background: url("../../../AttachmentsByTitle/prism/$FILE/prism.png") 0 0 no-repeat transparent;
}

.footer .accordion h2 a {
    color: #ffffff;
}

.footer .accordion h2 a:active,
.footer .accordion h2 a:focus {
    color: #ffffff;
}


/* .footer .crest a {
    background: url("../../../AttachmentsByTitle/crest/$FILE/crest-small-light.png") 0 0 no-repeat transparent;
} */

.footer .interpreter {
    background: url("../../../AttachmentsByTitle/interpreter/$FILE/interpreter-white.png") no-repeat scroll right center transparent;
}

.accordion-heading {
    background: #F4F9FC;
}

.accordion-heading h2 {
    margin: 0;
    font-size: 20px;
    font-size: 2rem;
}

.accordion-heading h3 {
    margin: 0;
}

.accordion-heading a {
    text-decoration: none;
}

.accordion-heading .accordion-inner p {
    margin: 8px 0;
}

.content .nav-tabs>li {
    margin-bottom: -1px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-rendering: auto;
}

h1 {
    color: #1657a2;
}

h2 {
    color: #1657a2;
}

h3 {
    color: #1657a2;
}

h4 {
    color: #1657a2;
}

h5 {
    color: #1657a2;
}

h6 {
    color: #1657a2;
}

.carousel {
    background: #DDD;
}

.carousel .carousel-caption {
    background: none;
    padding: 25px 45px 45px 0;
    position: relative;
}

.carousel .carousel-control {
    top: 45%;
}

.carousel .carousel-indicators {
    right: auto;
    left: 100px;
}

.carousel .carousel-caption p.date {
    color: #760000;
}

.carousel .item img {
    -webkit-box-shadow: 6px 0 12px #999999;
    -moz-box-shadow: 6px 0 12px #999999;
    box-shadow: 6px 0 12px #999999;
}

.header .main-navigation .nav>li.current>a:hover,
.header .main-navigation .nav>li.current>a:focus,
.header .main-navigation .nav>li.current>a:active {
    color: #FFF;
}

.curr .label {
    background-color: #468847;
}

.with .label {
    background-color: #3A87AD;
}

.surr .label {
    background-color: #C14200;
}

.ceas .label {
    background-color: #B94A48;
}

.eval .label,
.appl .label {
    background-color: #000;
}

table.table-sort thead tr th.sorter:after,
table.table-sort thead tr th.sorterSortUp:after,
table.table-sort thead tr th.sorterSortDown:after {
    display: inline;
    padding-left: 5px;
    float: none;
}

table.table-sort thead tr th.sorterSortUp,
table.table-sort thead tr th.sorterSortDown {
    background-color: #c0d3e7;
}

.table-selector .well {
    overflow: hidden;
}

.table-selector [class^="icon-"] {
    padding-right: 12px;
}

.table-selector [class^="icon-"].cyan {
    color: #2b8083;
}

.table-selector [class^="icon-"].pink {
    color: #e1205a;
}

.table-selector [class^="icon-"].red {
    color: #df2a2d;
}

.table-selector [class^="icon-"].orange {
    color: #c85000;
}

.content .alert {
    padding: 15px 15px 7px;
}

.content .alert.alert-info {
    background: #e5edf5;
    border-color: #d2dde7;
}

.content .alert h1,
.content .alert h2 {
    margin-top: 8px;
}

.content .alert>h1,
.content .alert>h2 {
    margin-top: 0;
}

.content .alert h3 {
    margin-top: 0;
    margin-bottom: 10px;
}

.content .alert.alert-error h3:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-right: 8px;
}

.content .alert.alert-error a {
    color: #820d0b;
}

.content .alert.alert-error h3:before {
    content: "\f071";
}

#ajax-form-errorbox-errormsg ol {
    margin-bottom: 12px;
}

.textarea-horizontal label {
    margin-top: 25px;
    margin-bottom: 0;
}

.textarea-horizontal .help-block {
    margin-top: 5px;
    margin-bottom: 15px;
}

.content {
    background-image: url("../../../AttachmentsByTitle/background/$FILE/bgBody.png");
    background-position: center -280px;
    background-repeat: no-repeat;
    margin-top: 0 !important;
    padding-top: 28px;
    position: relative;
}

.content.home {
    background: none;
}

.doco h3 {
    color: #222;
    font-size: 18px;
    font-size: 1.8rem;
}

.home-popular ul {
    list-style-type: none;
    padding: 0;
}

.home-popular ul li {
    border-top: 1px dotted #ccc;
    float: left;
    padding-bottom: 9px;
    padding-top: 9px;
    width: 50%;
    margin: 0;
}

.item-list .item,
.item-list tr {
    overflow: hidden;
    margin-bottom: 10px;
    padding: 10px 0;
    border-bottom: 1px dotted #CCC;
}

.item-list .item:last-child,
.item-list tr:last-child {
    border-bottom: none;
}

.item-list .item h2,
.item-list tr h2,
.item-list .item h3,
.item-list tr h3 {
    margin-top: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-size: 1.8rem;
}

.item-list .item .text,
.item-list tr .text {
    margin-left: 80px;
}

.item-list .item a:hover .date-box,
.item-list tr a:hover .date-box,
.item-list .item a:focus .date-box,
.item-list tr a:focus .date-box {
    background: #953c00;
}

.home .item-list .item h3 {
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: bold;
}

.pre-body {
    position: relative;
    background-color: #f1efea;
    background-image: -moz-linear-gradient(top, #ffffff, #dbd7cb);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#dbd7cb));
    background-image: -webkit-linear-gradient(top, #ffffff, #dbd7cb);
    background-image: -o-linear-gradient(top, #ffffff, #dbd7cb);
    background-image: linear-gradient(to bottom, #ffffff, #dbd7cb);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffdbd7cb', GradientType=0);
}

.pre-body .row-fluid [class*="span"] {
    min-height: 0;
}

.pre-body .bg {
    background-image: url("../../../AttachmentsByTitle/background/$FILE/bgBody.png");
    background-position: center -7px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 494px;
}

.title-meta {
    background-image: url("../../../AttachmentsByTitle/background/$FILE/bgBody.png");
    background-position: center -7px;
    border: 0;
    margin: 0;
    text-align: center;
}

.title-meta h1 {
    margin: 25px 0;
    color: #000;
}

.title-meta h2.strapline,
.title-meta .strapline {
    margin: -10px 0 28px;
}

.title-meta.home-primary {
    background-color: #dbd7cb;
    background-image: -webkit-gradient(radial, center center, 0, center center, 460, from(#ffffff), to(#dbd7cb));
    background-image: -webkit-radial-gradient(circle, #ffffff, #dbd7cb);
    background-image: -moz-radial-gradient(circle, #ffffff, #dbd7cb);
    background-image: -o-radial-gradient(circle, #ffffff, #dbd7cb);
    background-repeat: no-repeat;
    background-repeat: repeat-y;
}

.title-meta .publish-date {
    color: #444;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 1.27273;
    margin-bottom: 20px;
    margin-top: -8px;
}

.breadcrumb-container {
    background: #f4f4f4;
}

.breadcrumb-container .breadcrumb {
    margin: 10px 0;
    padding: 0;
    background: none;
}

.breadcrumb-container .breadcrumb .divider {
    display: none;
}

.breadcrumb-container .breadcrumb a {
    color: #333;
    display: inline-block;
    padding: 5px 15px;
    text-shadow: none;
}

.breadcrumb-container .rs_skip {
    margin-bottom: 12px;
    padding: 6px 0;
    text-align: right;
}

.content form {
    margin-top: 30px;
}

.form-horizontal textarea {
    width: 100%;
}

.form-horizontal .help-block.pre {
    margin-top: 0;
    margin-bottom: 10px;
}

.content .modal p {
    margin: 0 0 16px;
}

a.arrow:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin-left: 8px;
    content: "\f105";
}

.all {
    float: right;
    margin-top: -28px;
}

.home a {
    text-decoration: none;
}

.home a:hover,
.home a:focus {
    text-decoration: underline;
}

.home-primary {
    padding-bottom: 25px;
}

.home-primary h1 {
    font-size: 30px;
    font-size: 3rem;
}

.home-primary .item a {
    background: #FFF;
    border: 1px solid #ddd;
    color: #000;
    display: block;
    font-family: "Open Sans", "Helvetica Neue", sans-serif;
    font-size: 17px;
    font-size: 1.7rem;
    padding: 15px 20px;
    text-align: left;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.home-primary .item a [class^="icon-"] {
    color: #fff;
    padding: 10px 15px;
    position: absolute;
    right: -2px;
    top: -1px;
}

.home-primary .item a [class^="icon-"].cyan {
    background: #2b8083;
}

.home-primary .item a [class^="icon-"].pink {
    background: #e1205a;
}

.home-primary .item a [class^="icon-"].red {
    background: #df2a2d;
}

.home-primary .item a [class^="icon-"].orange {
    background: #c85101;
}

.home-primary .item a [class^="icon-"].purple {
    background: #471d6a;
}

.home-primary .item a [class^="icon-"].blue {
    background: #1f62b0;
}

.home-primary .item a:hover [class^="icon-"].cyan,
.home-primary .item a:focus [class^="icon-"].cyan {
    background: #1e5a5d;
}

.home-primary .item a:hover [class^="icon-"].pink,
.home-primary .item a:focus [class^="icon-"].pink {
    background: #b61848;
}

.home-primary .item a:hover [class^="icon-"].red,
.home-primary .item a:focus [class^="icon-"].red {
    background: #ba1c1f;
}

.home-primary .item a:hover [class^="icon-"].orange,
.home-primary .item a:focus [class^="icon-"].orange {
    background: #953c01;
}

.home-primary .item a:hover [class^="icon-"].purple,
.home-primary .item a:focus [class^="icon-"].purple {
    background: #2c1242;
}

.home-primary .item a:hover [class^="icon-"].blue,
.home-primary .item a:focus [class^="icon-"].blue {
    background: #174a85;
}

.date-box {
    float: left;
    min-width: 60px;
    min-height: 60px;
    text-align: center;
    color: #FFF;
    padding: 0;
    background: #c85000;
    font-family: "Open Sans", "Helvetica Neue", sans-serif;
}

.date-box span {
    display: block;
}

.date-box .day {
    font-size: 25px;
    font-size: 2.5rem;
    padding: 9px 10px 0;
}

.date-box .month {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 3px 10px;
}

.date-box .year {
    background: #222;
    font-size: 14px;
    font-size: 1.4rem;
    padding: 3px 10px;
}

.header {
    background-image: url("../../../AttachmentsByTitle/background/$FILE/bgHeader.png");
    background-position: top center;
    background-repeat: none;
}

.header .navbar-wrapper {
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.2);
    zoom: 1;
    background-color: transparent\9;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000)";
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000);
    margin-top: 20px;
}

.dropdown-menu.popular {
    min-width: 300px;
}

.dropdown-menu.popular>li>a {
    white-space: normal;
}

.content {
    margin-top: 28px;
}

.content .sidebar-navigation {
    padding-bottom: 0;
}

.content .sidebar-navigation li a {
    border-bottom: 1px solid #d2dde7;
    padding-top: 7px;
    padding-bottom: 7px;
}

.accordion-group {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.accordion-group .accordion-heading {
    background: none;
}

.accordion-group .accordion-heading .accordion-toggle {
    color: #333;
    padding-left: 0;
    padding-right: 0;
}

.footer {
    background-image: url("../../../AttachmentsByTitle/background/$FILE/bgFooter.png");
    background-position: bottom center;
    background-repeat: no-repeat;
}

.footer .footer-search {
    background: #dbd7cb;
}

.footer .footer-search .container {
    background: none;
    padding: 25px 0;
}

.footer .footer-search h3 {
    color: #1657a2;
    font-size: 20px;
    font-size: 2rem;
    margin-top: 4px;
}

.footer .navbar-search {
    margin-top: 0;
}

.footer .navbar-search input {
    padding-top: 6px;
    padding-bottom: 6px;
    padding: 10px;
    margin-top: 0;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #222222;
    background: #ffffff;
}

.footer .navbar-search .caret:first-child,
.footer .navbar-search [class^="icon-"]:first-child,
.footer .navbar-search [class*=" icon-"]:first-child {
    margin-right: 0;
}

.footer .navbar-search .btn {
    padding-top: 6px;
    padding-bottom: 6px;
    padding: 10px 15px;
    border: 0;
    border-radius: 0;
    background: #1657a2;
    color: #ffffff;
}

.footer .navbar-search .btn:hover,
.footer .navbar-search .btn:active,
.footer .navbar-search .btn:focus {
    background: #134b8c;
}

aside .border-bottom {
    margin-bottom: 0;
}

p.publication-title {
    margin-top: 25px;
    margin-bottom: -12px;
}

.content .sidebar-navigation li .row-fluid a {
    margin-left: -15px;
    padding-left: 15px;
}

.content .sidebar-navigation.nav-list .nav-list,
.content .sidebar-navigation .nav-list .nav-list,
.content .long-doc.nav-list .nav-list {
    margin-left: -15px;
    margin-right: -15px;
    border-left: 0;
}

.content .sidebar-navigation.nav-list a.active {
    background: #1657a2;
    color: #fff;
}

.content .sidebar-navigation.nav-list .nav-list a,
.content .sidebar-navigation .nav-list .nav-list a {
    background: none repeat scroll 0 0 #d6e3ef;
    border-bottom: 1px solid #aec7e0;
    border-left: 0 none;
    margin-left: 0;
    margin-right: 0;
    padding: 7px 15px 7px 22px;
}

.content .sidebar-navigation.nav-list .nav-list a.active,
.content .sidebar-navigation .nav-list .nav-list a.active {
    background: #1657a2;
    color: #fff;
}

.content .sidebar-navigation.nav-list .nav-list .nav-list,
.content .sidebar-navigation .nav-list .nav-list .nav-list,
.content .long-doc.nav-list .nav-list .nav-list {
    margin-left: 0;
    margin-right: 0;
    border-left: 0;
}

.content .sidebar-navigation.nav-list .nav-list .nav-list a,
.content .sidebar-navigation .nav-list .nav-list .nav-list a {
    color: #000;
    background: none repeat scroll 0 0 #c0d3e7;
    border-bottom: 1px solid #aec7e0;
    border-left: 0 none;
    margin-left: 0;
    margin-right: 0;
    padding: 7px 15px 7px 32px;
}

.content .sidebar-navigation.nav-list .nav-list .nav-list a.active,
.content .sidebar-navigation .nav-list .nav-list .nav-list a.active {
    background: #1657a2;
    color: #fff;
}

.nav-pills>.active>a,
.nav-pills>.active>a:hover,
.nav-pills>.active>a:focus {
    background: #1f62b0;
}

.content ul.nav:not(.sidebar-navigation) {
    padding-left: 0;
    padding-right: 0;
}

.content ul.nav:not(.sidebar-navigation) li {
    margin-bottom: 0;
}

.content ul ul.dropdown-menu {
    padding-left: 0;
    padding-bottom: 6px;
}

.licence-docs .item {
    background: #e5edf5;
    padding: 15px 20px;
    margin-bottom: 15px;
}

.licence-docs .item h3 {
    margin: 0 0 10px 0;
    font-size: 16px;
    font-size: 1.6rem;
}

.licence-docs .item p:last-child {
    margin: 0;
}

.sitedetails {
    margin-top: 40px;
}

font {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.label {
    background-color: #1657a2;
}

.label.repo,
.label.cert {
    background-color: #e1205a;
}

.label.appl {
    background-color: #c85101;
}

.label.noti,
.label.lice {
    background-color: #df2a2d;
}

.label.accr,
.label.serv {
    background-color: #471d6a;
}

.label.cert,
.label.prev {
    background-color: #2b8083;
}

.label.misc {
    background-color: #1657a2;
}

.item-list .label {
    clear: both;
    float: left;
    margin-bottom: 5px;
}

.orange {
    color: #c85101;
}

.black {
    color: #000;
}

.size-10 {
    font-size: 10px;
    font-size: 1rem;
}

.size-15 {
    font-size: 15px;
    font-size: 1.5rem;
}

.size-20 {
    font-size: 20px;
    font-size: 2rem;
}

.mand {
    color: #c85101;
}

#map_canvas {
    height: 450px;
    width: 100%;
}

.google-map-canvas,
.google-map-canvas * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.content .map-info {
    position: relative;
}

.content .map-info .close {
    position: absolute;
    right: 5px;
    top: 5px;
}

.content .map-info h2,
.content .map-info h3 {
    margin-top: 0;
    font-size: 20px;
    font-size: 2rem;
}

.content .map-info ul {
    margin-bottom: 15px;
}

.content .map-info p {
    margin-bottom: 0;
}

.content .map-info .legend img {
    margin-right: 10px;
}

#sites td small {
    display: block;
}

#sites_length {
    float: right;
}

#sites_filter {
    float: left;
}

#sites_wrapper {
    margin-top: 0;
}

.map-container {
    position: relative;
    margin-bottom: 20px;
}

.map-container #reset {
    position: absolute;
    right: 6px;
    top: 35px;
}

.map-count {
    margin-top: 0;
    margin-bottom: 15px;
}

.gm-style-iw {
    width: 250px;
}

.gm-style-iw .btn.btn-primary {
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 3px 5px;
}

.dataTables_wrapper .dataTables_info {
    float: right;
}

#filter .form-actions {
    background: #f5f5f5;
    padding: 10px;
    margin: -20px 0 10px 0;
}

.content .btn-danger,
.content .btn-primary,
.content .btn-info,
.content .btn-success,
.content .btn-inverse {
    color: #fff;
}

.content .btn-danger:hover,
.content .btn-primary:hover,
.content .btn-info:hover,
.content .btn-success:hover,
.content .btn-inverse:hover,
.content .btn-danger:active,
.content .btn-primary:active,
.content .btn-info:active,
.content .btn-success:active,
.content .btn-inverse:active {
    color: #FFF;
}

.content .btn-warning {
    color: #000;
}

.content .btn-warning:hover,
.content .btn-warning:active {
    color: #000;
}

.section-content,
.share {
    margin-top: 40px;
}

.home .share {
    margin-top: 0;
}

.s-img {
    clear: both;
    overflow: hidden;
    padding-bottom: 30px;
    border-bottom: 1px dotted #ccc;
}

.s-img img {
    float: left;
}

.s-img .txt {
    margin-left: 375px;
}

.s-img h1,
.s-img h2,
.s-img h3 {
    margin-top: 0;
}

.po-img-txt {
    clear: both;
    overflow: hidden;
    color: #c85101;
    font-size: 15px;
    font-size: 1.5rem;
    font-family: "Open Sans", "Helvetica Neue", sans-serif;
}

.po-img-txt img {
    float: left;
}

.po-img-txt .txt {
    margin-left: 175px;
    padding: 10px 0 10px 20px;
    border-left: 2px solid #c85101;
}

.po-txt {
    width: 30%;
    color: #c85101;
    font-size: 15px;
    font-size: 1.5rem;
    font-family: "Open Sans", "Helvetica Neue", sans-serif;
    margin-bottom: 20px;
}

.po-txt.left {
    float: left;
    border-right: 2px solid #c85101;
    margin-right: 20px;
    padding: 10px 20px 10px 0;
}

.po-txt.right {
    float: right;
    border-left: 2px solid #c85101;
    margin-left: 20px;
    padding: 10px 0 10px 20px;
}

.sitemap h2 {
    margin: 0;
    padding: 5px;
}

.sitemap h3 {
    margin: 0 0 0 30px;
    padding: 5px;
}

.sitemap h4 {
    margin: 0 0 0 60px;
    padding: 5px;
}

.sitemap h5 {
    margin: 0 0 0 90px;
    padding: 5px;
}

.content p .resultURL {
    color: #006621;
}

.archive-link {
    color: #006621;
    font-size: 11px;
    font-size: 1.1rem;
}